<?xml version="1.0" encoding="UTF-8"?>
<?xml-stylesheet type="text/css" href="../css/data.css"?>
<form xmlns="http://www.ge.fr/schema/1.2/form-manager" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" id="sendNotification" label="Canal courrier" xsi:schemaLocation="http://www.ge.fr/schema/1.2/form-manager http://svn.projet-ge.fr:8080/archiva/repository/xsd/form-manager/form-manager/1.2/form-manager-1.2.xsd">

    <group id="result" label="Données en sortie">
	    <group id="tracker" label="Informations Tracker">
	        <data id="referenceId" label="Référence Tracker :" type="String" mandatory="false" />
	        <data id="message" label="Message à envoyer :" type="Text" mandatory="true" />
	    </group>
	</group>
</form>
